{
  "carPaint": {
    "color": "#FF024584",
    "flakes": 0.0,
    "enabled": true
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather1": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leatherColored": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Canada"
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  }
}